DSA-888-1

NameDSA-888-1
Descriptionopenssl - cryptographic weakness
SourceDebian
ReferencesCVE-2005-2969

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
opensslsourcesarge0.9.7e-3sarge1
opensslsourcewoody0.9.6c-2.woody.8

Notes

fixed in testing at time of DSA

Search for package or bug name: Reporting problems